<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1451_1691d4361138a25d_P725GTVTitle.png" topContent="TCL">
		<function name="Google TV">
			<picture path="/CardAutomaticDisplay/U1451_1691d44b1652e4b0_GoogleTV.png" content="The entertainment you love. With a little help from Google.Google TV brings to-gether movies,shows,live TV and more from across your apps and subscriptions and organizes them just for you. "></picture>
		</function>
		<function name="DOLBY VISION">
			<picture path="/CardAutomaticDisplay/U1499_1650d27dda07ac68_DV.jpeg" content="Dolby Vision transforms TV with dramatic imaging – discover incredible brightness, contrast, color, detail, and depth with millions of pixels."></picture>
		</function>
		<function name="DOLBY ATMOS">
			<picture path="/CardAutomaticDisplay/U1037_15fcb566b7c4e79c_Dolby-Atoms.jpg" content="Surround Sound at Home&#xA;Theater level sound enables your home to provide theater level viewing experience."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1487_166fd20983e0f9f6_handsfree2.0.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_1691d5443009e20b_newMEMC.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_1691d57c6c69e48a_newdolbyvisionatmosGoogleTV.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_1691d58b2e2b7d82_newHDMI2.1GoogleTV.png"></logo>
	</AbroadCard>
</esticker>